PWA+PHP Picasa Web Albums for WordPress
Compatibility with php 5.3 (2 posts)

  1. jelo77
    Posted 2 years ago #

    Are you planning to update the plugin to be compatible with php 5.3. I noticed a number of deprecated functions such as split in the module. I had to make several manual modifications in the code to get it to work. However, once that was done, the plugin works great.


  2. smccandl
    Plugin Author

    Posted 2 years ago #

    Sorry, this forum is not monitored. Problems and questions should be submitted at:


    There are deprecated functions that will be removed, but so far the plugin works for me in 5.3 without modifications.

Topic Closed

This topic has been closed to new replies.

About this Plugin

  • PWA+PHP Picasa Web Albums for WordPress
  • Frequently Asked Questions
  • Support Threads
  • Reviews

About this Topic


No tags yet.